ranges::views::closed_indices_fn Struct Reference

## Description

Inclusive range of indices: [from, to].

## Synopsis of methods

constexpr closed_indices_fn | closed_indices {}

## Public Member Functions

template<typename Val >
auto | operator() (Val to) const -> closed_iota_view< Val > requires integral< Val >
template<typename Val >
auto | operator() (Val from, Val to) const -> closed_iota_view< Val > requires integral< Val >